.contact_line{
    width: 100%;
    height: 1px;
    background-color: gray;
}
.contact_input{
    border-width: 0px;
    color: #3D4543;
    font-weight: 500;
}
.contact_input_title{
    color: #3D4543;
    font-weight: 500;
}
.contact_input_title_content{
    color: #3D4543;
    font-weight: 500;
    margin-top: 3rem;
}
#contact_detail{
    border-color: #979797;
    height: 15rem;
}
.contact_bottom_left{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.contact_bottom_left_image{
    width: 20rem;
}
.contact_bottom_right_item{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.contact_bottom_right_item_image{
    width: 1.5rem;
    margin-right: 0.5rem;
}
.contact_bottom_right{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact_bottom_image_full{
    width: 100%;
    height: auto;
}
.formarea{
    font-family: "Noto-Bold";
}

@media only screen and (max-width: 768px) {
    .contact_bottom_right{
        margin-top: 3rem;
        margin-left: 3rem;
    }
    .formarea{
        padding-left: 3rem;
        padding-right: 3rem;
    }
    
    .contact_bottom_facebook{
        margin-left: 3rem;
        margin-top: 2rem;
    }
    .contact_bottom_line{
        margin-top: 2rem;
    }
    
}